name: Timespinner
description: Generated using Kewlio's Archipelago Settings Tool
requires:
  version: 0.2.4
game: Timespinner
accessibility: locations
progression_balancing: true
Timespinner:
  StartWithJewelryBox: true
  DownloadableItems: false
  FacebookMode: false
  StartWithMeyef: false
  QuickSeed: false
  SpecificKeycards: true
  Inverted: true
  GyreArchives: false
  Cantoran: false
  LoreChecks: false
  DamageRando: false
  death_link: false
  local_items: []
  non_local_items: []
  start_inventory: {}
  start_hints: []
  exclude_locations: []
  start_location_hints: []
